Results 1 to 2 of 2

Thread: help needed to aply this patch oscam-0.99.4.542svn-i686-pc-linux-overclockpatch

  1. #1

    help needed to aply this patch oscam-0.99.4.542svn-i686-pc-linux-overclockpatch

    Hi
    I have for some time run OSCAM on windows with Viaxxx card and it works ok.
    I have however setup a ubuntu mythtv server and therefor also running OSCAM on ubuntu.

    I have run the OSCAM on ubuntu HOW TO but cant connect to my card
    PHP Code:
    2010/06/06  7:26:47   3331 r01 card detected
    2010
    /06/06  7:26:58   3331 r01 Error activating card.
    2010/06/06  7:27:09   3331 r01 Error activating card.
    2010/06/06  7:27:20   3331 r01 Error activating card.
    2010/06/06  7:27:32   3331 r01 Error activating card.
    2010/06/06  7:27:43   3331 r01 Error activating card.
    2010/06/06  7:27:43   3331 r01 card initializing error
    2010
    /06/06  7:27:44   3327 s   init for all local cards done
    2010
    /06/06  7:27:44   3327 s   anti cascading disabled 
    I guess i need to apply the oscam-0.99.4.542svn-i686-pc-linux-overclockpatch, but as I am new to linux I am in a need of a little help.

    Any help are appreciated.

    Regards
    Sperwer

  2. #2

    Re: help needed to aply this patch oscam-0.99.4.542svn-i686-pc-linux-overclockpatch

    Quote Originally Posted by sperwer6 View Post
    Hi
    I have for some time run OSCAM on windows with Viaxxx card and it works ok.
    I have however setup a ubuntu mythtv server and therefor also running OSCAM on ubuntu.

    I have run the OSCAM on ubuntu HOW TO but cant connect to my card
    PHP Code:
    2010/06/06  7:26:47   3331 r01 card detected
    2010
    /06/06  7:26:58   3331 r01 Error activating card.
    2010/06/06  7:27:09   3331 r01 Error activating card.
    2010/06/06  7:27:20   3331 r01 Error activating card.
    2010/06/06  7:27:32   3331 r01 Error activating card.
    2010/06/06  7:27:43   3331 r01 Error activating card.
    2010/06/06  7:27:43   3331 r01 card initializing error
    2010
    /06/06  7:27:44   3327 s   init for all local cards done
    2010
    /06/06  7:27:44   3327 s   anti cascading disabled 
    I guess i need to apply the oscam-0.99.4.542svn-i686-pc-linux-overclockpatch, but as I am new to linux I am in a need of a little help.

    Any help are appreciated.

    Regards
    Sperwer
    Gave up on getting phoenix mouse working with nd$, got it to work with con@x. Maybe nftytool could have fixed it but i couldnt get it to compile without errors so I gave up.

    Bought smargo card reader and it worked in first blow.

Similar Threads

  1. Replies: 1
    Last Post: 20-12-2009, 15:50:40
  2. MyTheatre 3.37 Patch needed for Vista
    By craftbrewer in forum DVB Software and Tools
    Replies: 11
    Last Post: 24-02-2007, 23:52:01
  3. Emulation only patch needed
    By mcsa55 in forum Kaon
    Replies: 0
    Last Post: 14-07-2006, 12:48:21

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •